/*Copyright (C) 2019 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana

This file is part of Plataforma Integrada MEC.

Plataforma Integrada MEC is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Plataforma Integrada MEC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with Plataforma Integrada MEC.  If not, see <http://www.gnu.org/licenses/>.*/

import React, {Component} from 'react';
import ExpansionPanels from '../Components/ExpansionPanels'



const bannerStyle={
  width: "100%",
  //backgroundImage: `url(${banner})`,
  //backgroundSize: "cover",
  textAlign: "center",
  backgroundColor: "blue"
}
const center={
  with: "100%",
  textAlign: "center"
}

class UserTerms extends Component {
    render() {
      return (
        <div>
          <h1> Página visulizar Termos</h1>

          <div style = {bannerStyle}>
            <h1> Termos de Uso</h1>
            <h3 style = {{color: "red"}}> Veja a versão resumida</h3>
          </div>

          <div style = {{with: "100%",textAlign: "center",background: "red"}}>
            <h1>Plataforma Integrada de Recursos Educacionais Digitais,</h1>
            <h2>uma iniciativa do Ministério da Educação!</h2>

            <spam>A Plataforma Integrada de RED do MEC é parte do processo de implementação do Compromisso 6
             do 3º Plano de Ação da Parceria Governo Aberto (OGP-Brasil), que tem por objetivo “incorporar na
              política educacional o potencial da cultura digital, de modo a fomentar a autonomia para uso,
              reuso e adaptação de recursos educacionais digitais, valorizando a pluralidade e a diversidade da educação brasileira”.
            </spam>

          </div>

          <div style = {{background: "green"}} >
            <h1 style = {center}>Para melhor compreensão, podemos dividir os recursos em dois tipos:</h1>

            <h2>Abertos</h2>

            <spam>
              De acordo com a Declaração de Paris, são recursos que, no mínimo,
              têm uma licença de uso mais flexível, que garante livre
              redistribuição. Adicionalmente, um recurso aberto deve utilizar um
              formato aberto, um formato de arquivo que permite a fácil edição por
              terceiros. Nenhum controle sobre o acesso (como cadastro e senha)
              deve existir para acesso a recursos abertos. Em sua maioria, são
              recursos gratuitos.

            </spam>

            <h2>Fechados</h2>

            <spam>
              São recursos que criam restrições no seu acesso, uso ou reuso.
              Como exemplo, podemos mencionar recursos que só são acessíveis
              mediante cadastro ou que têm licenças restritivas (como “todos os
                direitos reservados”, o símbolo ©). Podem ser gratuitos ou pagos.


            </spam>
          </div>

          <div>
            <spam>
              O Plano Nacional de Educação (2014-2024) enfatiza nas metas 5 e 7 a importância dos recursos educacionais abertos para fomentar a qualidade da educação básica. A Resolução CNE/CES nº 1, de 11 de março de 2016, também destaca a importância dos recursos educacionais abertos para as instituições de educação superior e para as atividades de educação a distância.
            </spam>


            <h1 style = {center}>TERMOS DE USO</h1>

            <h4 style ={center}>Início da vigência: agosto de 2017</h4>

            <spam>
Aqui estão os “Termos de Uso” da Plataforma Integrada de RED do MEC, isto é, as regras de funcionamento da Plataforma e seus serviços, e o que se espera de seus usuários. Por “usuário”, entende-se qualquer pessoa que acesse o domínio portal.mec.gov.br, tanto para pesquisa (acesso) como para a inclusão de dados e informações (participação) mediante cadastro.

Fazem parte dos Termos de Uso as políticas de responsabilidade, de privacidade e confidencialidade, a licença de uso do conteúdo e as informações sobre como reportar violações.

Ao utilizar a Plataforma Integrada de RED do MEC, o usuário aceita todas as condições aqui estabelecidas. O uso da Plataforma Integrada de RED do MEC implica aceite das condições aqui elencadas.

Por “serviço”, entende-se qualquer funcionalidade ou ferramenta que permita a interatividade com o usuário, como, por exemplo, usuário subir um recurso, postar um comentário, criar uma coleção ou enviar uma mensagem.

A aceitação destes "Termos de Uso" é indispensável à utilização da Plataforma Integrada de RED do MEC. Todos os usuários deverão ler, certificar-se de tê-los entendido e aceitar todas as condições neles estabelecidas. Dessa forma, deve ficar claro que a utilização desta "Plataforma Integrada de RED do MEC" implica aceitação completa deste documento intitulado Termos de Uso. Caso tenha dúvidas sobre os termos, utilize o formulário disponível em “Contato” para saná-las.

            </spam>

          </div>

          <div>
            <ExpansionPanels/>
          </div>

        </div>
      );
    }
  }

export default UserTerms;
